Subject: Re: WG Chairs' Beer Evening

From: Xiaodong Lee <[email-masked]>
Date: Mon, 06 Nov 2006 14:39:35 +0800

This Xiaodong Lee from CNNIC, I plan to join, actually I am a new comer 
to be a WG co-Chair,
hope to join you, and learn more from you experts.

-- 
-- Xiaodong LEE [The best answer is doing]
   +86-10-58813020 
   mailto:[email-masked]
   http://www.lixiaodong.cn

Henrik Levkowetz wrote:
> The WG Chairs' Beer Evening will be Wednesday evening, after the
> plenary, as usual.
>
> The details aren't quite fixed yet, but the way I'm trying to make
> this come together is to have the beer evening on the patio outside
> the restaurant of the Sheraton West Tower, a couple of minutes
> walking distance from the meeting rooms.  There isn't a regular bar
> with beer taps there, but I'm hoping to get the hotel to bring in a
> temporary set of beer taps, and to bring in beer from two or three
> of the best local micro-breweries especially for us.  I've already
> talked with the owner and head brewer of the AleSmith micro, who
> have promised that we can have a couple of kegs from him; I'm also
> considering something from Stone Brewery and Pizza Port Brewery.
>
> However, I have not yet gotten the final OK and go-ahead from the
> restaurant manager of the hotel, so things might change.  I'll
> let you know as soon as I know myself.
>
>
> Regards,
>
> 	Henrik
>
>
>
>

---

From: Xiaodong Lee <[email-masked]>
Date: Mon, 06 Nov 2006 14:40:30 +0800

Henrik, thanks for organize such a great activity.

This Xiaodong Lee from CNNIC, I plan to join this event, actually I am a 
new comer to be a WG co-Chair,
hope to join you, and learn more from you experts.